From 6911d6d604845be37fbc2f9eb66e14b553845a67 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Jul 22 2020 01:05:48 +0000
Subject: [PATCH 654/2232] Update ui tests to nightly-2020-07-15


---

diff --git a/tests/ui/opaque_not_sized.stderr b/tests/ui/opaque_not_sized.stderr
index 0baa70a..efd1144 100644
--- a/tests/ui/opaque_not_sized.stderr
+++ b/tests/ui/opaque_not_sized.stderr
@@ -5,5 +5,4 @@ error[E0277]: the size for values of type `str` cannot be known at compilation t
     |              ^^^^^ doesn't have a size known at compile-time
     |
     = help: within `TypeR`, the trait `std::marker::Sized` is not implemented for `str`
-    = note: to learn more, visit <https://doc.rust-lang.org/book/ch19-04-advanced-types.html#dynamically-sized-types-and-the-sized-trait>
     = note: required because it appears within the type `TypeR`

